/ / / LAME

LAME logo LAME and Flamory

Flamory provides the following integration abilities:

  • Create and use window snapshots for LAME
  • Take and edit LAME screenshots
  • Automatically copy selected text from LAME and save it to Flamory history

Screenshot editing

Flamory helps you capture and store screenshots from LAME by pressing a single hotkey. It will be saved to a history, so you can continue doing your tasks without interruptions. Later, you can edit the screenshot: crop, resize, add labels and highlights. After that, you can paste the screenshot into any other document or e-mail message.

Application info

LAME is a high quality MPEG Audio Layer III (MP3) encoder licensed under the LGPL. It is considered the best MP3 encoder at mid-high bitrates and at VBR. Both quality and speed improvements are still happening, probably making LAME the only MP3 encoder still being actively developed.

Mike Cheng started it as a patch against the 8hz-MP3 encoder sources. After some quality concerns raised by others, he decided to start from scratch based on the dist10 sources. His goal was only to speed up the dist10 sources, and leave its quality untouched. That branch (a patch against the reference sources) became Lame 2.0, and only on Lame 3.81 did we replaced of all dist10 code, making LAME no more only a patch.

The project quickly became a team project. Mike Cheng eventually left leadership and started working on tooLame, an MP2 encoder. Mark Taylor became leader and started pursuing increased quality in addition to better speed. He can be considered the initiator of the LAME project in its current form. He released version 3.0 featuring gpsycho, a new psychoacoustic model he developed.

In early 2003 Mark left project leadership, and since then the project has been lead through the cooperation of the active developers (currently 4 individuals).

Links where the latest compiled binaries are always available:

LAME is also known as LAME Aint an MP3 Encoder. Integration level may vary depending on the application version and other factors. Make sure that user are using recent version of LAME. Please contact us if you have different integration experience.